*, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, 
blockquote, pre, a, abbr, acronym, address, code, del, dfn, 
em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td, 
article, aside, dialog, figure, footer, header, hgroup, 
nav, section  {
  font-family: 'Open Sans', sans-serif;
  color: #000;
}

/************************************************************** HEADER/FOOTER */

div#header,
div#footer{
	height:25px;
	background:#000;
	line-height:25px;
	overflow:hidden;
	width:100%;
  color:#fff;
  z-index: 9;
}
div#header{
  position:fixed;
  top:0;
}
div#header a,
div#footer a{color:#fff}
div#header div.left a,
div#footer div.left a{
	text-decoration:none;
	float:left;
	margin-right:18px;
	line-height:25px;
}
div#footer div.left a{line-height:31px}
div#header div.right,
div#footer div.right{
	float:right;
	text-align:right;
}
div#footer div.right {width: 210px}
div#footer div.right a {float:left}
div#header div.right div{
	float:left;
	margin-left:10px;
	color: #fff;
}
div#header div.right div form input#BuscaQ {
	margin-top:3px;
	font-size:90%;
	height:14px;
	width:115px;
	line-height:14px;
}
div#header div.right div form select{
	margin-top:3px;
	font-size:90%;
	height:18px;
	line-height:18px;
}
div#header .nome {color:#fff;}
div#footer {
   position:fixed;
   left:0px;
   bottom:0px;
   height:31px;
}
#footer #footer-menu {float:left}
#footer div.right a img{padding:4px 0 0 5px}
#footer div#redes_sociais a.facebook{margin-left:5px}
#content {padding-bottom:25px}
#content .container {min-height: 800px}

/**************************************************************** FORMULARIOS */

fieldset div.termos_uso {
    max-height:400px;
    overflow-y:scroll;
    margin-bottom:20px;
}
div.input{clear:both}
div.input.file label,
div.input.password label,
div.input.date label,
div.input.select label,
div.input.text label,
div.input.textarea label,
div.input.datetime label {
  float:left;
  width:100px;
  margin:0.5em 0;
  min-height:18px;
  line-height:18px;
  clear:both;
}
input[type=checkbox] {
	margin-left: 100px;
}
fieldset img.thumb{margin: 5px 5px 5px 100px}
div.submit{margin:20px 0 20px 116px}
div.submit input{margin:2px 10px 2px 0}

/* adicionado com flash upload */
div.ProgressBar {
  width:100px;
  padding:0;
  background:#aaa;
  margin-right:1em;
  height: 19px;
  margin-left: 0;
  display:-moz-inline-stack;
  display:inline-block;
  zoom:1;
  *display:inline;
}
div.ProgressBar div {
  background-color: #666;
  font-size: 1pt;
  height:100%;
  float:left;
}
span.asyncUploader object {
  position: relative;
  top: 3px;
  left: 0;
}
input[value='Cancelar'] {width:81px !important}
textarea#SWFUpload_Console {
  margin: 100px auto !important;
}

label {font-weight: normal}
.required label{font-weight: bold}

/******************************************************************** SISTEMA */

div#authMessage,
div#flashMessage {
	border: 1px solid;
	margin: 15px 0px;
	padding:15px 30px;
  position: fixed;
  right: 30px;
  top: 30px;
  opacity: 0.8;
  z-index: 99999;
}
.message {
	color: #9F6000;
	background-color: #FEEFB3;
}
.success {
	color: #4F8A10;
	background-color: #DFF2BF;
}
.error {
	color: #D8000C;
	background-color: #FFBABA;
}
table.cake-sql-log{padding-bottom:25px;}

h5 {margin-bottom:0 !important}

.pp_gallery {display:none !important}

form.AdicionaMidiaForm {display:none;}

span.midia {
  height:110px;
  margin:0 3px 0 0;
  float:left;
}

span.midia a{float: left;}

div#textos .texto a.excluir,
span.midia a.excluir_midia{
  clear:both;
  background: red;
  color: white;
  font-weight: bold;
  font-size:80%;
  padding: 0 2px 1px 2px;
  text-decoration: none;
  float: left;
  clear: both;
}
span.embed {
	height:90px;
	display:block;
}
a.add-media-button{
  display: block;
  clear: both
}

form#GaleriaAdicionaForm {
  padding: 5px 10px;
  background: #EEE;
  border: 1px solid #666;
  margin-top: 10px;
}

form#GaleriaAdicionaForm{display:none;}

form#GaleriaAdicionaForm div.input {}

form#GaleriaAdicionaForm label {width: 70px;}
form#GaleriaAdicionaForm textarea {
  width: 455px;
  height: 40px;
}
form#GaleriaAdicionaForm a {
  line-height: 28px;
  float: right;
  margin-right: 355px;
}

form#GaleriaAdicionaForm div.submit {margin: 0 0 0 70px;}

form.AdicionaMidiaForm div.file {display:none}

div#textos-outter {margin-top:50px;}

div#textos .texto a {display: block;}

form#TextoForm textarea{
  width: auto;
  height: 90px;
  padding: 0;
}

.tooltip {
    background-color:#000;
    border:1px solid #fff;
    display:none;
    color:#fff;
    text-align:left;
    font-size:12px;
    padding: 5px 10px;
    position: absolute;
 
    /* outline radius for mozilla/firefox only */
    -moz-box-shadow:0 0 10px #000;
    -webkit-box-shadow:0 0 10px #000;
}

a.sidebarbuttom {
	padding: 5px 10px;
	border: 1px solid #DEDEDE;
	margin-bottom: 15px;
	text-decoration: none;
	background: #EEE;
}

#textos .texto,
#textos h4,
#galerias .galeria,
#galerias h4 {
  -moz-border-radius: 0 !important;
  -webkit-border-radius: 0 !important;
  -khtml-border-radius: 0 !important;
  border-radius: 0 !important;
  border: none;
  background: none;
}
#textos h4 a,
#galerias h4 a {font-weight: bold}
h4 {
	font-size: 1.1em;
}

.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clearfix {
    display: inline-block;
}
.clearfix {
    display: block;
}
